Subject: ISDA Master Agreement bet. Morgan Guaranty and Enron North America
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Sep 2000 10:08:00 -0700 (PDT)

Paul:  per my voice mail, please let me know if you or Rod will handle.  The 
FX traders are hollering (on both sides of the Atlantic).  I'd like to chat 
on Monday, October 2.  Thanks.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 09/27/2000 05:06 PM -----

	Sara Shackleton
	09/27/2000 04:34 PM
		 
		 To: Rod Nelson/LON/ECT
		 cc: 
		 Subject: ISDA Master Agreement bet. Morgan Guaranty and Enron North America

Please review the blackline.  London is screaming about 
this!!!!!!!!!!!!!!!!!  I'll try to schedule a conference call for Monday.  
Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 09/27/2000 04:32 PM -----

	Madhur Dayal
	09/22/2000 04:51 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: ISDA Master Agreement bet. Morgan Guaranty and Enron North America

Sara,

Do you know where we stand on an ISDA agreement with JP morgan.  We need one 
for Enron North America.

---------------------- Forwarded by Madhur Dayal/HOU/ECT on 22/09/2000 16:48 
---------------------------

	
	From:  Nicholas J Stephan                           21/09/2000 15:13

To: Madhur Dayal/HOU/ECT@ECT
cc:  
Subject: ISDA Master Agreement bet. Morgan Guaranty and Enron North America

---------------------- Forwarded by Nicholas J Stephan/LON/ECT on 21/09/2000 
15:15 ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Michael Stolfi" <[email-masked]>                         
  21/09/2000 21:11

To: [email-masked]
cc: "Thomas R Bumbolow" <[email-masked]>, "Sanjeev X Puri" 
<[email-masked]> 

Subject: ISDA Master Agreement bet. Morgan Guaranty and Enron North America

Nicholas:

Henry Steuart asked me to forward to your attention the revised draft ISDA
Schedule which I previously sent to Ms. Flynn. As I mentioned in my last note 
to
Ms. Flynn, the attached draft incorporates all of Morgan's comments and should
be self-explanatory. The motivation behind many of our comments was a 
conscious
effort to keep the credit terms nearly identical to those already agreed to 
with
other Enron entities.

Please review the attached and feel free to call, fax or e-mail me with any
questions or comments.

Sincerely yours,
Mike Stolfi
212-648-8231
212-648-5125 fax

(See attached file: Enron North America - MAS#3.doc)(See attached file: Enron
North America - MAS#3(blined).doc)

 - Enron North America - MAS#3.doc
 - Enron North America - MAS#3(blined).doc